List notifications
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidlimit?LimitRange
1 <= value <= 100Default
30Successful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/notifications'Example Response
[ { "action": "string", "body": "string", "created_at": "2019-08-24T14:15:22Z", "details": {}, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "kind": "success", "read_at": "2019-08-24T14:15:22Z", "resource_id": "4d5215ed-38bb-48ed-879a-fdb9ca58522f", "resource_type": "string", "title": "string" }]